-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_sport_add_2023_06_30`
--

DROP TABLE IF EXISTS `whois_record_sport_add_2023_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_sport_add_2023_06_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_sport_add_2023_06_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_sport_add_2023_06_30` (`contact_id`),
  CONSTRAINT `whois_record_sport_add_2023_06_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_sport_add_2023_06_30` (`contact_id`),
  CONSTRAINT `whois_record_sport_add_2023_06_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_sport_add_2023_06_30` (`contact_id`),
  CONSTRAINT `whois_record_sport_add_2023_06_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_sport_add_2023_06_30` (`contact_id`),
  CONSTRAINT `whois_record_sport_add_2023_06_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_sport_add_2023_06_30` (`registry_data_id`),
  CONSTRAINT `whois_record_sport_add_2023_06_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_sport_add_2023_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_sport_add_2023_06_30`
--

LOCK TABLES `whois_record_sport_add_2023_06_30` WRITE;
/*!40000 ALTER TABLE `whois_record_sport_add_2023_06_30` DISABLE KEYS */;
INSERT INTO `whois_record_sport_add_2023_06_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'phentex.sport',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-06-30 18:42:21','2023-06-30 18:42:21',1145,'Gandi',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'remedy.sport',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-06-30 18:42:23','2023-06-30 18:42:23',1146,'Dreamscape Networks International Pte Ltd d/b/a crazydomains.com',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'showpony.sport',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-06-30 18:42:25','2023-06-30 18:42:25',1147,'Tucows Domains Inc.',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'deabet.sport',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-06-30 18:42:26','2023-06-30 18:42:26',1148,'Ascio Technologies, Inc. Danmark - Filial af Ascio technologies, Inc. USA',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gorodki.sport',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2023-06-30 18:42:28','2023-06-30 18:42:28',1149,'RU-CENTER',0);
/*!40000 ALTER TABLE `whois_record_sport_add_2023_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_sport_add_2023_06_30`
--

DROP TABLE IF EXISTS `registry_data_sport_add_2023_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_sport_add_2023_06_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_sport_add_2023_06_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_sport_add_2023_06_30` (`contact_id`),
  CONSTRAINT `registry_data_sport_add_2023_06_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_sport_add_2023_06_30` (`contact_id`),
  CONSTRAINT `registry_data_sport_add_2023_06_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_sport_add_2023_06_30` (`contact_id`),
  CONSTRAINT `registry_data_sport_add_2023_06_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_sport_add_2023_06_30` (`contact_id`),
  CONSTRAINT `registry_data_sport_add_2023_06_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_sport_add_2023_06_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_sport_add_2023_06_30`
--

LOCK TABLES `registry_data_sport_add_2023_06_30` WRITE;
/*!40000 ALTER TABLE `registry_data_sport_add_2023_06_30` DISABLE KEYS */;
INSERT INTO `registry_data_sport_add_2023_06_30` VALUES (1145,'2023-05-15T06:49:09.311Z',NULL,'2025-06-29T12:47:28.740Z',3430,3431,NULL,3432,NULL,'phentex.sport','ns-83-a.gandi.net\nns-195-b.gandi.net\nns-25-c.gandi.net\n','serverTransferProhibited addPeriod','Domain Name: phentex.sport\nRegistry Domain ID: Dwbxi10532-SPORT\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net\nUpdated Date:\nCreation Date: 2023-05-15T06:49:09.311Z\nRegistry Expiry Date: 2025-06-29T12:47:28.740Z\nRegistrar Registration Expiration Date: \nRegistrar: Gandi\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller: \nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: Phentex Limited\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province:\nRegistrant Postal Code: \nRegistrant Country: HK\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns-83-a.gandi.net\nName Server: ns-195-b.gandi.net\nName Server: ns-25-c.gandi.net\nDNSSEC: unsigned\nCanonical Name: phentex.sport\nIDN Tag: Latn\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2023-06-30T18:41:48.259Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by Global Organisation of\nInternational Sport Federations (\"the Registry\") for informational\npurposes only. The Registry does not guarantee its accuracy and\ncannot, under any circumstances, be held liable in case the stored\ninformation would prove to be wrong, incomplete or not accurate\nin any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nabuse@nic.sport\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3547,'','Domain Name: phentex.sport\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net\nCreation Date: 2023-05-15T06:49:09.311Z\nRegistry Expiry Date: 2025-06-29T12:47:28.740Z\nRegistrar: Gandi\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Phentex Limited\nRegistrant Country: HK\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns-83-a.gandi.net\nName Server: ns-195-b.gandi.net\nName Server: ns-25-c.gandi.net\n','','2023-06-30 18:42:21','2023-06-30 18:42:21','Gandi','whois.gandi.net',NULL,0),(1146,'2023-05-03T08:55:28.485Z',NULL,'2024-06-29T12:47:27.637Z',3433,3434,NULL,3435,NULL,'remedy.sport','ns1.crazydomains.com\nns2.crazydomains.com\n','serverTransferProhibited addPeriod','Domain Name: remedy.sport\nRegistry Domain ID: Dqliy10527-SPORT\nRegistrar WHOIS Server: whois.crazydomains.com\nRegistrar URL: http://www.crazydomains.com\nUpdated Date:\nCreation Date: 2023-05-03T08:55:28.485Z\nRegistry Expiry Date: 2024-06-29T12:47:27.637Z\nRegistrar Registration Expiration Date: \nRegistrar: Dreamscape Networks International Pte Ltd d/b/a crazydomains.com\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email: domains@crazydomains.com\nRegistrar Abuse Contact Phone: +61.894220890\nReseller: \nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization:\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province: West Midlands\nRegistrant Postal Code: \nRegistrant Country: GB\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.crazydomains.com\nName Server: ns2.crazydomains.com\nDNSSEC: unsigned\nCanonical Name: remedy.sport\nIDN Tag: Latn\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2023-06-30T18:42:39.268Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by Global Organisation of\nInternational Sport Federations (\"the Registry\") for informational\npurposes only. The Registry does not guarantee its accuracy and\ncannot, under any circumstances, be held liable in case the stored\ninformation would prove to be wrong, incomplete or not accurate\nin any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nabuse@nic.sport\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3547,'','Domain Name: remedy.sport\nRegistrar WHOIS Server: whois.crazydomains.com\nRegistrar URL: http://www.crazydomains.com\nCreation Date: 2023-05-03T08:55:28.485Z\nRegistry Expiry Date: 2024-06-29T12:47:27.637Z\nRegistrar: Dreamscape Networks International Pte Ltd d/b/a crazydomains.com\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email: domains@crazydomains.com\nRegistrar Abuse Contact Phone: +61.894220890\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant State/Province: West Midlands\nRegistrant Country: GB\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.crazydomains.com\nName Server: ns2.crazydomains.com\n','','2023-06-30 18:42:23','2023-06-30 18:42:23','Dreamscape Networks International Pte Ltd d/b/a crazydomains.com','whois.crazydomains.com',NULL,0),(1147,'2023-06-26T14:36:17.17Z',NULL,'2024-06-29T12:43:42.263Z',3436,3437,NULL,3438,NULL,'showpony.sport','ns02.hostnet.nl\nns01.hostnet.nl\n','serverTransferProhibited addPeriod','Domain Name: showpony.sport\nRegistry Domain ID: Dfsbc10552-SPORT\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://whois.tucows.com\nUpdated Date:\nCreation Date: 2023-06-26T14:36:17.17Z\nRegistry Expiry Date: 2024-06-29T12:43:42.263Z\nRegistrar Registration Expiration Date: \nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller: \nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: Josje van Hagen Holding\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province:\nRegistrant Postal Code: \nRegistrant Country: NL\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns02.hostnet.nl\nName Server: ns01.hostnet.nl\nDNSSEC: unsigned\nCanonical Name: showpony.sport\nIDN Tag: Latn\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2023-06-30T18:42:39.268Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by Global Organisation of\nInternational Sport Federations (\"the Registry\") for informational\npurposes only. The Registry does not guarantee its accuracy and\ncannot, under any circumstances, be held liable in case the stored\ninformation would prove to be wrong, incomplete or not accurate\nin any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nabuse@nic.sport\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3547,'','Domain Name: showpony.sport\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://whois.tucows.com\nCreation Date: 2023-06-26T14:36:17.17Z\nRegistry Expiry Date: 2024-06-29T12:43:42.263Z\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Josje van Hagen Holding\nRegistrant Country: NL\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns02.hostnet.nl\nName Server: ns01.hostnet.nl\n','','2023-06-30 18:42:25','2023-06-30 18:42:25','Tucows Domains Inc.','whois.tucows.com',NULL,0),(1148,'2023-02-01T15:33:01.627Z',NULL,'2024-06-29T12:43:39.505Z',3439,3440,NULL,3441,NULL,'deabet.sport','ns2.register.it\nns1.register.it\n','ok addPeriod','Domain Name: deabet.sport\nRegistry Domain ID: Dvovk10490-SPORT\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date:\nCreation Date: 2023-02-01T15:33:01.627Z\nRegistry Expiry Date: 2024-06-29T12:43:39.505Z\nRegistrar Registration Expiration Date: \nRegistrar: Ascio Technologies, Inc. Danmark - Filial af Ascio technologies, Inc. USA\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email: abuse@ascio.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller: \nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: New Sagi Games Srl\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province: LO\nRegistrant Postal Code: \nRegistrant Country: IT\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.register.it\nName Server: ns1.register.it\nDNSSEC: unsigned\nCanonical Name: deabet.sport\nIDN Tag: Latn\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2023-06-30T18:42:39.268Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by Global Organisation of\nInternational Sport Federations (\"the Registry\") for informational\npurposes only. The Registry does not guarantee its accuracy and\ncannot, under any circumstances, be held liable in case the stored\ninformation would prove to be wrong, incomplete or not accurate\nin any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nabuse@nic.sport\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3547,'','Domain Name: deabet.sport\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nCreation Date: 2023-02-01T15:33:01.627Z\nRegistry Expiry Date: 2024-06-29T12:43:39.505Z\nRegistrar: Ascio Technologies, Inc. Danmark - Filial af Ascio technologies, Inc. USA\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email: abuse@ascio.com\nRegistrar Abuse Contact Phone: +1.4165350123\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: New Sagi Games Srl\nRegistrant State/Province: LO\nRegistrant Country: IT\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.register.it\nName Server: ns1.register.it\n','','2023-06-30 18:42:26','2023-06-30 18:42:26','Ascio Technologies, Inc. Danmark - Filial af Ascio technologies, Inc. USA','whois.ascio.com',NULL,0),(1149,'2023-06-15T10:38:31.558Z','2023-06-29T12:44:13.289Z','2024-06-29T12:43:41.299Z',3442,3443,NULL,3444,NULL,'gorodki.sport','ns8.nic.ru\nns3.nic.ru\nns4.nic.ru\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: gorodki.sport\nRegistry Domain ID: Dvgqo10549-SPORT\nRegistrar WHOIS Server:\nRegistrar URL: https://www.nic.ru/en/\nUpdated Date: 2023-06-29T12:44:13.289Z\nCreation Date: 2023-06-15T10:38:31.558Z\nRegistry Expiry Date: 2024-06-29T12:43:41.299Z\nRegistrar Registration Expiration Date: \nRegistrar: RU-CENTER\nRegistrar IANA ID: 463\nRegistrar Abuse Contact Email: tld-abuse@nic.ru\nRegistrar Abuse Contact Phone: +7.4957377664\nReseller: \nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: OBShchEROSSIYSKAYa OBShchESTVENNAYa ORGANIZACIYa FEDERACIYa GORODOShNOGO SPORTA ROSSII\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province: g Moskva\nRegistrant Postal Code: \nRegistrant Country: RU\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns8.nic.ru\nName Server: ns3.nic.ru\nName Server: ns4.nic.ru\nDNSSEC: unsigned\nCanonical Name: gorodki.sport\nIDN Tag: Latn\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2023-06-30T18:41:48.259Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by Global Organisation of\nInternational Sport Federations (\"the Registry\") for informational\npurposes only. The Registry does not guarantee its accuracy and\ncannot, under any circumstances, be held liable in case the stored\ninformation would prove to be wrong, incomplete or not accurate\nin any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nabuse@nic.sport\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3579,'','Domain Name: gorodki.sport\nRegistrar URL: https://www.nic.ru/en/\nUpdated Date: 2023-06-29T12:44:13.289Z\nCreation Date: 2023-06-15T10:38:31.558Z\nRegistry Expiry Date: 2024-06-29T12:43:41.299Z\nRegistrar: RU-CENTER\nRegistrar IANA ID: 463\nRegistrar Abuse Contact Email: tld-abuse@nic.ru\nRegistrar Abuse Contact Phone: +7.4957377664\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: OBShchEROSSIYSKAYa OBShchESTVENNAYa ORGANIZACIYa FEDERACIYa GORODOShNOGO SPORTA ROSSII\nRegistrant State/Province: g Moskva\nRegistrant Country: RU\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns8.nic.ru\nName Server: ns3.nic.ru\nName Server: ns4.nic.ru\n','','2023-06-30 18:42:28','2023-06-30 18:42:28','RU-CENTER','whois.nic.sport',NULL,0);
/*!40000 ALTER TABLE `registry_data_sport_add_2023_06_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_sport_add_2023_06_30`
--

DROP TABLE IF EXISTS `contact_sport_add_2023_06_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_sport_add_2023_06_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3445 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_sport_add_2023_06_30`
--

LOCK TABLES `contact_sport_add_2023_06_30` WRITE;
/*!40000 ALTER TABLE `contact_sport_add_2023_06_30` DISABLE KEYS */;
INSERT INTO `contact_sport_add_2023_06_30` VALUES (3430,NULL,'Phentex Limited',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'HONG KONG',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Phentex Limited\nRegistrant Country: HK\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3431,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'HONG KONG',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3432,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'HONG KONG',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3433,'Registrant State/Province: West Midlands',NULL,NULL,NULL,NULL,NULL,NULL,'West Midlands',NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: West Midlands\nRegistrant Country: GB\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3434,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3435,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3436,NULL,'Josje van Hagen Holding',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Josje van Hagen Holding\nRegistrant Country: NL\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3437,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3438,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3439,NULL,'New Sagi Games Srl',NULL,NULL,NULL,NULL,NULL,'LO',NULL,'ITALY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: New Sagi Games Srl\nRegistrant State/Province: LO\nRegistrant Country: IT\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3440,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ITALY',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3441,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ITALY',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3442,NULL,'OBShchEROSSIYSKAYa OBShchESTVENNAYa ORGANIZACIYa FEDERACIYa GORODOShNOGO SPORTA ROSSII',NULL,NULL,NULL,NULL,NULL,'g Moskva',NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: OBShchEROSSIYSKAYa OBShchESTVENNAYa ORGANIZACIYa FEDERACIYa GORODOShNOGO SPORTA ROSSII\nRegistrant State/Province: g Moskva\nRegistrant Country: RU\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3443,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3444,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_sport_add_2023_06_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-06-30 20:04:45
